
[Desktop Entry]
Encoding=UTF-8
Name=Forest
Comment=This screen saver was removed from the XScreenSaver distribution as of version 5.08. Fractal trees. Written by Peter Baumung; 1997.
TryExec=forest
Exec=forest -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
